* {
-webkit-touch-callout: none;
-webkit-text-size-adjust: none;
-webkit-user-select:none;
}


@font-face {
 font-family: bostonttf;
 src: url("../fonts/boston.eot") /* EOT file for IE */
}
@font-face {
   font-family: bostonttf;
   src: url("../fonts/boston.ttf") format("truetype");
}

:active, :focus {
	outline: none;
	-moz-outline: none;
}

html {
	margin:0;
	padding:0;
	background: #171614 url(../images/background.png) top center repeat;
	width: 100%;
	height: 100%;
	overflow:hidden!important;
	overflow-x: hidden;
	overflow-y: hidden;
}

body {
	margin:0;
	padding:0;
	width: 100%;
	height: 100%;
	text-align: center;
	font: 13px/1.4em "Lucida Grande",Arial, Helvetica, sans-serif;
	background: -moz-linear-gradient(left, rgba(0,0,0,0.6),rgba(0,0,0,0.1), rgba(0,0,0,0),rgba(0,0,0,0.4));
	background: -webkit-gradient(linear,left top, right top, color-stop(0,  rgba(0,0,0,0.6)), 
				color-stop(0.2,  rgba(0,0,0,0.1)), color-stop(0.5,  rgba(0,0,0,0)), color-stop(1,  rgba(0,0,0,0.4)));
	color: #fff;
}

#wrapper {
	width: 550px;
	margin: 100px auto 0;
	font-family: bostonttf, sans-serif;
	text-align: left;
	background: url(../images/fusion-rakete.png) top right no-repeat;
}


body.mobile #wrapper{
	background: none;
	margin: 0 auto;
	height: auto;
	width: auto;
	text-align: center;
}

#countdown {
	padding: 100px;
	cursor: pointer;
	height: 40px;
	white-space: nowrap;
}


body.mobile #countdown {
	background: url(../images/fusion-rakete.png) top center no-repeat;
	width: 290px;
	padding: 250px 10px 10px 10px;
	margin: 40px auto 0;
}

h3 {
	margin: 0 0 1em 0;
	color: #aaa;
}

#qr {
	display: none;
	position: absolute;
	left:0;
	bottom:0;
	width: 148px;
	height: 148px;
	background: url(../images/qr.png) no-repeat;
	-webkit-transform: scale(0.5) translate(-74px, +74px);
}

#qr:hover {
	-webkit-transform:  scale(2);
}

body.mobile #qr {
	display: none;
}


/* jQuery Countdown styles 1.5.7. */
.hasCountdown {
}
.countdown_rtl {
	direction: rtl;
}
.countdown_holding span {
}
.countdown_row {
	clear: both;
	width: 100%;
	padding: 0px 2px;
	text-align: center;

}
.countdown_show1 .countdown_section {
	width: 98%;
}
.countdown_show2 .countdown_section {
	width: 48%;
}
.countdown_show3 .countdown_section {
	width: 32.5%;
}
.countdown_show4 .countdown_section {
	width: auto;
	margin-right: 20px;
}
.countdown_show5 .countdown_section {
	width: 19.5%;
}
.countdown_show6 .countdown_section {
	width: 16.25%;
}
.countdown_show7 .countdown_section {
	width: 14%;
}
.countdown_section {
	display: block;
	float: left;
	font-size: 10px;
	text-align: left;
	color: #666;
}
.countdown_amount,
.countdown_seperator {
	font-size: 36px;
	line-height: 44px;
	color: #fff;
}

.countdown_seperator {
	position: relative;
	top: -5px;
	right: -10px;
}
.countdown_descr {
	display: block;
	width: 100%;
}

@media only screen and (orientation : landscape) {
	
	body.mobile #countdown {
	background: url(../images/fusion-rakete.png) top right no-repeat;
	padding: 140px 10px 50px 10px;
	width: 400px;
	margin: 20px auto 0;
	}

}